Last modified: 2010-03-23 19:22:45 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22234 - singer configuration misses bugzilla.wikipedia.org
singer configuration misses bugzilla.wikipedia.org
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
http://svn.wikimedia.org/viewvc/media...
: shell
Depends on:
Blocks: 22233
  Show dependency treegraph
 
Reported: 2010-01-22 23:16 UTC by Platonides
Modified: 2010-03-23 19:22 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Platonides 2010-01-22 23:16:20 UTC
+++ This bug was initially created as a clone of Bug #22233 +++

http://bugzilla.wikipedia.org/ leads to Wikimedia Blog
It should redirect to https://bugzilla.wikimedia.org/, just as http://bugzilla.wikimedia.org/ does.
Comment 1 JeLuF 2010-03-21 06:57:13 UTC
Changed kaulen config to include ServerAlias bugzilla.wikipedia.org for bugzilla.wikimedia.org.
Comment 2 Gurch 2010-03-22 11:32:15 UTC
https://bugzilla.wikipedia.org/ works (albeit with a certificate warning), but http://bugzilla.wikipedia.org/ is giving me "It works! This is the default web page for this server."
Comment 3 JeLuF 2010-03-23 19:22:45 UTC
Fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links